/** 
* @filepath: kal-embed
* @created: Thu, 02 Apr 15 15:46:09 -0700
* @serveraddr: 10.93.161.236
* @remoteaddr: 10.146.254.233
* @bu: abccom
* @cdnroot: http://cdn.media.abc.com/m
*/


/** 
* @filepath: /module-css/kalplayer-embed.css
* @created: Thu, 02 Apr 15 15:38:48 -0700
* @serveraddr: 10.180.45.27
* @remoteaddr: 10.169.174.33
* @bu: abccom
* @cdnroot: http://cdn.media.abc.com/m
*/
body,html{background-color:#000}.embed{position:relative;padding-bottom:56.25%;height:0;overflow:hidden}.embed object{position:absolute;top:0;left:0;width:100%;height:100%}.iPad .embed,.iphone .embed,.iphone4 .embed,.Kindle .embed,.mobile .embed{padding-bottom:0;overflow:visible}